/*
State of California master template
Version 2010.12.09
*/

/* *************** CSS Reset *************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, tbody, tfoot, thead
/* table, caption, tr, th, td */ {        /*table attributes commented out during testing  */
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


/* *************** Outer structure *************** */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.78em;
	background:#fff url(../images/design01/body_background.png) repeat-x;
	line-height: 1.2;
}


/* *************** Header *************** */

#header {
	width:968px;
	height:154px;
	margin:0 auto;
	position:relative;
	background:transparent url(../images/design01/header_bg.png) no-repeat top right;
	z-index:10;
}

#skip_to_content a, #skip_to_content a:hover, #skip_to_content a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip_to_content a:active, #skip_to_content a:focus {
	position:static;
	width:auto;
	height:auto;
	color:#00f;
	background:#fff;
	padding:1px 2px;
} 

#header .head_cagov_logo {
	position:absolute;
	top:55px;
	left:50px;
	z-index:10;
}
#header .head_organization_banner {
	position:absolute;
	top:60px; /* Adjusts the position of your organization banner */
	left:165px; /* Adjusts the position of your organization banner */
	z-index:20;
}

#head_links {
	position:absolute;
	top:46px;
	left:566px;
	font-size:.9em;
	color:#c2e5f4;
}
#head_links a {
	color:#c2e5f4;
	background-color:#012b41;
	margin:0 4px;  /* original 8px; reduced to get tighter spacing */
}
#head_links a:hover {
	color:#fff;
}


/* Search */

#head_search {
	position:absolute;
	left:730px;
	top:71px;
	z-index:10;
}

.textfield_container {
	width:183px;
	height:20px;
	background:transparent url(../images/design01/header_search_textfield.png) no-repeat;
	float:left;
}
#search_ca_textfield, #search_local_textfield {
	border:0;
	background-color:transparent;
	padding:3px 0 0 8px;
	width:175px; /* 183 - 8 */
	color:#505050;
	font-size:0.92em;
}
.submit_container {
	position:absolute;
	top:0px;
	left:183px;
}
.javascript_off #radio_container {
	display:none;
}
#radio_container {
	position:absolute;
	top:20px;
	left:40px;
	color:#fff;
	font-size:.9em;
	width:172px; /* Fix FF3 issue where increasing font size causes radio buttons to wrap to two lines */
}
#header .radiobutton {
	position:relative;
	top:2px;
}
.javascript_on #header .radiobutton {
	position:absolute;
	left:-2000px;
}
.javascript_on #radio_container label {
	padding:0 0 0 24px;
	background: url(../images/design01/header_search_radiobutton.png) no-repeat 12px 3px;
}

.gsc-completion-container {
	z-index:50; /* fix issue where Google autocomplete dropdown appears behind header images */
}


/* Navigation */

#navigation {
	position:absolute;
	top:95px;
	left:16px;
	padding-left:128px; /* adjusts the horizontal position of the top-level nav */
}
#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#navigation li {
	float: left;
	background: transparent url(../images/common/nav_divider.png) no-repeat bottom right;
	padding:0 0 0 0px;
}
#navigation li.last_nav_item {
	background-image:none;
}

#navigation a.nav_level1_link {
	text-decoration:none;
	display: block;
	padding:0 15px 0 17px; /* adjust the width of the tabs by adjusting the left & right padding */
	margin-right:2px; /* add 1px gap on right side of tab */
	height:23px; /* 47 - 24 */
	color: #eee;
/*	text-transform: uppercase;  */      /*---------------- commented out during testing ----------------*/
/*	font-size: 1.21em;          */
	font-size:15px;                     /*---------------- changed from em to px to create fixed font size ----------------*/
	text-shadow: #000 1px 1px 3px; /* This is valid in CSS 2 and 3 but not 2.1 */
	padding-top:24px;
	white-space:nowrap; /* fix IE8 comp mode issue where nav text wraps */
}


#navigation li.last_nav_item a.nav_level1_link {
	margin-right:0px;
}

#nav_list :first-child a.nav_level1_link {
	padding-left:45px; /* Add padding so the entire background highlight can be seen */
}

.highlighted_nav_item a.nav_level1_link, .body_home #nav_list :first-child .nav_level1_link {
	background: transparent url(../images/common/nav_highlight.png) no-repeat bottom right; /* current page item, home, spec 0-2-1, 1-3-0 */
}
#navigation #nav_list.unhighlight_nav_item a.nav_level1_link {
	background-image:none; /* unhighlight current page item, spec 2-2-1 */
}
#header #navigation #nav_list li:hover a.nav_level1_link {
	background: transparent url(../images/common/nav_highlight.png) no-repeat bottom right; /* hovered item, spec 3-2-2 */
}

/* Ribbon */

.add_ribbon #img_ribbon {
	width:968px;
	height:115px;
	background:transparent url(../images/common/ribbon.png) no-repeat;
	position:absolute;
	top:364px;
	z-index:20;
}
.add_ribbon #main_content {
	padding-top: 38px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

/* *************** page_container *************** */

#page_container {
	background:transparent url(../images/common/page_content_shadow.png) repeat-y;
	width:968px;
	margin:-11px auto 0 auto;
}

#banner, #main_content {
	width:936px;
	margin:0 auto;
	color:#505050;
}

/* *************** Banner *************** */

#banner {
	height:285px;
}

/* *************** Main Content *************** */

#main_content {
	position:relative;
	padding:10px 0 0 0;
}

.add_padding {
	padding:16px;
}

.content_left_column {
	width:640px;
	float:left;
}
.content_right_column {
	width:250px;
	float:left;
	padding:0 0 0 12px;
}

.breadcrumbs {
	padding: 5px 5px 5px 10px;
}
.breadcrumbs img {
	padding: 0 4px;
}


/* *************** Footer *************** */

#footer_2 {
	width:968px;
	margin:0 auto;
	background:transparent url(../images/design01/footer_bottom_shadow.png) no-repeat;
	text-align:center;
	padding:34px 0 20px 0;
	color:#777777;
	font-size:0.92em;
	font-weight:bold;
}
#footer_2 a {
	color:#777777;
	padding:0 4px;
}

/* ================================================================================= */

/* *************** Content *************** */

/*  removed - see custom styles below */
/*  ol, ul {                          */
/*  	padding-left:40px;            */           
/*  }                                 */



.half_width_column {
	width:120px;
	float:left;
	margin-bottom:20px;
}

/* modified p tag to remove 0 on right margin */
/*p {
	margin:.8em 0;
}*/

p {
	margin:.8em;
}

h1 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:2em;
	font-weight:normal;
	background:url(/images/content/bullet_arrow_right_green.png) no-repeat;
	margin: 0.6em 0;
	padding: 0 0 0 38px;
}

h2 {
	/* font-family: "Arial Narrow", Arial, Helvetica, sans-serif; */
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
  	font-size: 1.4em;
  	font-weight: bold;
	margin: 0.6em;
/*	margin: 0.6em 0;   */
}
h2 img {
	vertical-align:middle;
	padding-right:6px;
}
h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:1em 0.6em;          /*changed from margin:1em 0; to better line up with other headings */
	border:1px solid #d6d7db;
	padding:2px;
	background-color:#e7eaef;
	text-transform:uppercase;
}
h4 {
	font-size:1.1em;
	font-weight:normal;
	margin:.8em;
/*	margin:0 0 .4em 0;   */
}

a {
	text-decoration:none;
	color:#1f70a7;
}
a:hover {
	text-decoration:underline;
}

.hidden { /* Hide from regular displays.  Screen readers can still read it. */
	display:block;
	position: absolute;
	left: -9999px;
	top: 0;
}

.cleaner {
	clear:both;
	height:2px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	width:auto;
	float:none;
}

.list_style_1 {
	list-style-type:none;
	padding-left:10px;
}
.list_style_1 li {
	background:transparent url(../images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 14px 18px;
}
.list_style_1 a {
	font-size:1.1em;
	font-weight:bold;
}
.list_style_1 div {
	margin:.4em 0 0 0;
}

.list_style_2, .list_style_2 ul {
	list-style-type:none;
	padding-left:10px;
}
.list_style_2 li {
	background:transparent url(../images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 16px 18px;
}
.list_style_2 li li {
	margin:6px 0 0 0;
	padding:0 0 0 18px;
}
	

/* list with white > on blue disc bullets */
#main_content .list_style_4 {
	list-style-type:none;
	padding-left:10px;
	float:left;
}
#main_content .list_style_4 li {
	float:none;
	background:transparent url(../images/content/bullet_blue_disc.png) no-repeat 0px 1px;
	padding:0 0 5px 18px;
}


.indent {
	padding-left:42px;
}


/* *************** Custom styles *************** */
/*                                               */
/*                                               */
/* *************** Custom styles *************** */

.red_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F00;
}

.top {
	float:right;
	margin-right:6px;
}

sup {
	font-size: 70%;
	position: relative;bottom: .8ex;
}

/* begin custom list styles */

ol, ul {
	padding-left:30px;
}

ul {
	list-style:disc;
	margin-right:6px;
}

ul li {
	padding-bottom:6px;
}

ol li {
	background:none;
	margin-left:6px;
	padding:0;
}

ol ul {
	padding:0;
}

.list_style_3, .list_style_3 ul {
	list-style-type:none;
	padding-left:0;
}
.list_style_3 li {
	background:transparent url(../images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 6px 18px;
}
.list_style_3 li li {
	margin:6px 0 0 0;
	padding:0 0 0 18px;
}

/* list without blue arrow, no indent */
.list_style_standard li {
	list-style-type:disc;
	background:none;
	padding-left:0px;
}

.list_style_standard li li {
	list-style-type:disc;
	background:none;
}

/* list with no bullet and no arrow */
.list_style_none li {
	list-style-type:none;
	background:none;
}

.list_style_none li li {
	list-style-type:none;
	background:none;
}


/* end custom list styles */

.content_left_column_alt {
	width:570px;
	float:left;
}
.content_right_column_alt {
	width:320px;
	float:left;
	padding:0 0 0 12px;
}


.new_highlight {
	color: #FF0000;	
	font-size: 0.8em;
}


.half_indent {
	padding-left: 21px;
	padding-right: 5px;
}

.small_indent {
	padding-left:10px;
	padding-right:10px;
}

.single_column_indent {
	padding-left:42px;
	padding-right:42px;
}

.single_column_indent p {
	margin-right:42px;
}

.image_container {
/* border: 1px solid #bcc5d0;
 background:#fff;
 padding:5px 5px 5px 5px;  */
 text-align:center;
 float:left;
 display:inline;
 width:137px; /* Width for portrait photos, 123 + 14 = 137, needed for IE 5.0 */
 overflow: hidden;
}

.social_media_image {
 padding:5px 5px 5px 5px;
 text-align:center;
 float:left;
 display:inline;
 width:32px;
 height:54px;
 width:auto;
 overflow: hidden;
}

/*--------------------------------------------------------------*/
/*  column_inner adapted from styles.css from ca_department.css */
/*--------------------------------------------------------------*/
.column_inner {
 padding:10px;
 overflow:hidden; /* Prevent oversized content from breaking the layout */
}

* html .column_inner {
  float:left; /* Needed for IE */
}


/*---------------------------------------------*/
/*  begin twoCol                               */
/*  added to styles.css from ca_department.css */
/*---------------------------------------------*/

.twoCol {
 display:block;
 width:100%;
}

.leftColumn {
 float:left; 
 width:48%;
 margin:0;
}

.leftColumn2 {
 float:left; 
 width:35%;
 margin-left:10px;
}

.leftColumn3 {
 width:150px;
 margin: .7em 0em .7em .7em;
}

.leftColumn4 {
 width:50px;
 margin-top:5px; 
 margin-left:80px;
}

.leftColumnBio {
	float: left;
	width: 20%;
	margin: 0;
	padding: 12px;
}

.rightColumn {
 float:right; 
 width:48%; 
 margin:0;
}


.rightColumn2 {
 float:right; 
 width:35%; 
 margin:0;
}

.rightColumn3 {
 float:right;
 width:430px;
 margin: 0;
}

.rightColumn4 {
 float:right;
 width:430px;
 margin-right: 50px;
}

.rightColumnBio {
	float: left;
	width: 72%;
	margin: 0;
}



/*---------------------------------------------*/
/*  end twoCol                                 */
/*---------------------------------------------*/

/* container2 */

.container2_blue {
	padding:4px 24px 4px 30px;
	margin:1em 0 2em 6px;
	border:1px solid #5190bb;
	border-radius:5px;
	height:auto;
	background:transparent url(../images/content/gradient_blue_bg.png) repeat-x;
}

.container2_blue h2 {
	margin:.25em 0 1.5em -14px;
}

.container2_blue li {
	margin-left:-15px;
}

.container2_red {
	padding:4px 24px 4px 30px;
	margin:1em 0 2em 6px;
	border:1px solid #FF0000;
	height:auto;
	background:transparent url(../images/content/gradient_red_bg.png) repeat-x;
}

.container2_red h2 {
	margin:.25em 0 1.5em -14px;
}

.container2_red li {
	margin-left:-15px;
}

.container2_green {
	padding:4px 24px 4px 30px;
	margin:1em 0 2em 6px;
	border:1px solid #84C966;
	height:auto;
	background:transparent url(../images/content/gradient_green_bg.png) repeat-x;
}

.container2_green h2 {
	margin:.25em 0 1.5em -14px;
}

.container2_green li {
	margin-left:-15px;
}
.container2_orange {
	padding: 4px 24px 4px 30px;
	margin: 1em 0 2em 6px;
	border: 1px solid #FF9900;
	height: auto;
	background: transparent url(../images/content/gradient_orange_bg.png) repeat-x;
}

.container2_orange h2 {
	margin:.25em 0 1.5em -14px;
}

.container2_orange li {
	margin-left:-15px;
}


/* governor website */

.governor_website {
 display:block;
 text-align:center;
 margin:0px 0 4px 0;
 clear:both;
}

.job_fair_table {
	width:96%;
	border-collapse:collapse
}

.job_fair_table td {
	vertical-align:top;
	padding:5px;
}

/*---------------------------------------------*/
/* Tabpanel                                    */
/* Version 2010.09.28                          */
/*---------------------------------------------*/

ul.tabpanel_list {
	padding: 4px 0 0 32px;
	margin: 0;
	list-style: none;
	height:22em;
	position:relative;
	background: transparent url(../images/content/bullet_arrow_right.png) no-repeat top left;
}
.tabpanel_list li {
	float: left;
	padding:2px 12px 0 8px;   /* padding on right changed from 15 to 12 */
	background: transparent url(../images/common/tabpanel_divider.png) no-repeat top right;
}
.tabpanel_list li.last_tabpanel {
	background-image:none;
}
.tabpanel_tab {
	color:#505050; /* needed when images are turned off */
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  	font-size: 1.4em;
	font-weight: bold;
}
.tabpanel_tab#tabpanel_img_1 {
	color:#1f70a7; /* highlighted */
}
.tabpanel_panel {
	position:absolute;
	left:-11px;
	top:30px;
	padding:16px 0 0 36px;
	background:#fff;
	height:18.5em;
	width:550px;
	overflow:hidden;
	display:none;
}
.tabpanel_panel#panel_1 {
	display:block;
}
.javascript_off .tabpanel_list li:hover .tabpanel_panel {
	display:block;
}
.javascript_off .tabpanel_list li:hover .tabpanel_tab {
	color:#1f70a7;
}

/* Tabpanel content */

.tabpanel_panel img {
	float:left;
	padding: 0 8px 0 0;
}
.panel_item {
	clear:both;
	padding: 0 0 16px 0;
}
.tabpanel_panel .half_width_column {
	width:240px;
}
.tabpanel_panel .half_width_column li {
	background-image:none;
	float:none;
}
#main_content .tabpanel_panel .add_space_between_li li {
	padding-bottom:18px;
}

/*---------------------------------------------*/
/* End Tabpanel                                */
/* Version 2010.09.28                          */
/*---------------------------------------------*/

/* Carousel CSS Starts */

#carousel {
	position: relative;
}

#caro_left {
	position: absolute;
	top: 22px;
	left: -10px;
}

#caro_right {
	position: absolute;
	top: 22px;
	right: -10px;
}

#caro_images1 {
	position: relative;
	overflow: scroll; /* Show scrollbars for graceful degradation when javascript is disabled. We'll change this to "hidden" in the javascript */
	height: 125px; /* carousel collapses on resize without this, changed from 74px to accomodate images up to 120px high */
	padding: 7px 0px;
}

#caro_images2 {
	white-space: nowrap; 
	position: absolute;
	padding: 0px 6px;
}

#caro_images2 img {
	border: 0;
	vertical-align: middle;
	padding: 0px 10px;
}


/* Carousel CSS Ends */


/*--------------------------------------------------------*/
/*  video_block                                           */
/*--------------------------------------------------------*/

.video_block strong {
 text-align:center;
 display:block;
}

.video_block div {
	float:left;
	width:120px;
	padding:0 0 0 10px;
	margin:0em 0em 1em 0em;
}

.video_block img {
	display:block;
}

/*---------------------------------------------*/
/*  end video_block                            */
/*---------------------------------------------*/


/*---------------------------------------------*/
/*  benefitCalculator                          */
/*---------------------------------------------*/

.calculatorInput input {
 font-family:Arial, Helvetica, sans-serif;
}

.calculatorResult input {
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	background: none;
	font-weight: bold;
	font-size: 24px;
}

.calculatorMessage input {
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	background: none;
	font-weight: bolder;
	color: #F00;
}

.CalcTextResult {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.CalcTextEnter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.calcLeftColumn {
	margin: 0px;
	float: left;
	width: 65%;
}

.calcRightColumn {
	margin: 0px;
	float: right;
	width: 30%;
}



/*---------------------------------------------*/
/*  end benefitCalculator                      */
/*---------------------------------------------*/


.normal_p{
color:#000000;
}
.error_p{
color:#F00;
}

.expand {
	display:block;
}

.collapse {
	display:none;
}



/*---------------------------------------------*/
/*  Google Translate Container                     */
/*---------------------------------------------*/


.container2_googletranslate {
	border: 1px solid #C8DCEA;
	border-radius: 5px;
	height: auto;
	background: transparent url(../images/content/gradient_blue_bg.png) repeat-x;
	width: 200px;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 6px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}

.container2_googletranslate h2 {
	margin:.25em 0 1.5em -14px;
}

.container2_googletranslate li {
	margin-left:-15px;
}

/*---------------------------------------------*/
/*  SERP two columns                     */
/*---------------------------------------------*/



.left_Serp_Column {
	width:300px;
	float:left;
}
.rightSerpColumn {
	width:250px;
	float:left;
	padding:0 0 0 12px;
}


/*---------------------------------------------*/
/*  begin test of executive banner             */
/*---------------------------------------------*/

.container_style_banner {
	border:.5px solid rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow:hidden;	
	margin:0em 1em .5em 1em;
}

.container_banner_image {
	background: url(../images/banner/governor_banner.png) no-repeat bottom right;
}

.container_banner_image2 {
	background: url(../images/banner/director_banner.png) no-repeat bottom right;
}

.container_banner_image3 {
	background: url(../images/banner/blank_banner.png) no-repeat bottom right;
}

.banner_subtitle {
	color:#473f2c;
	font-size:.9em;
	margin:0 30px .2em 0;
	padding:4px 35px 2px 10px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#20000000,endColorStr=#00000000, GradientType=1);
}

.banner_subtitle2 {
	color:#473f2c;
	font-size:.9em;
	margin:0 0px .2em 0;
	padding:4px 0px 2px 10px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#20000000,endColorStr=#00000000, GradientType=1);
}

.banner_link {
	font-weight:100;
	color:#473f2c;
	font-size:.7em;
	margin:0;
	padding-left:12px;
	padding-bottom:10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.banner_title {
	font-family: 'Arial Narrow', 'Helvetica Narrow', Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight: bold;
	color: #5A5A5A;
	font-size: .9em;
	padding-right: 70px;
	padding-left: 10px;
}

.banner_title2 {
	font-family: 'Arial Narrow', 'Helvetica Narrow', Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	color: #5A5A5A;
	font-size:.8em;
	padding-right:70px;
	padding-left:10px;
}

/*---------------------------------------------*/
/*  end test of executive banner               */
/*---------------------------------------------*/
.highlight {
	background-color: #FF0;
}

.leftColumnExecBio {
	float: left;
	width: 20%;
	margin: 0;
}

.rightColumnExecBio {
	float: left;
	width: 72%;
	margin: 0;
	padding-left: 25px;
}


/* Additional Styles for Home Page Mock Up - Dec 2014 */

/*----------------------------------------------------*/
/*  begin additonal twoCol styles                     */
/*----------------------------------------------------*/

.leftColumnA {
 float:left;
 width:15%;
 margin:0 0 0 -60px;
}

.rightColumnA {
 float:right;
 width:85%;
 margin: 0;
}

.leftColumnB {
 float:left;
 width:20%;
 margin:0 0 0 -50px;
}

.rightColumnB {
 float:right;
 width:80%;
 margin: 0;
}

.leftColumnC {
 float:left;
 width:75%;
 margin: 0;
}

.rightColumnC {
 float:right;
 width:25%;
 margin: 0;
}

.leftColumnD {
 float:left;
 width:31%;
 margin: 0;
}

.rightColumnD {
 float:right;
 width:62%;
 margin: 0;
}

.leftColumnE {
 float:left;
 width:60%;
 margin: 0;
}

.rightColumnE {
 float:right;
 width:30%;
 margin: 0;
}

.leftColumnF {
 float:left; 
 width:50%;
 margin:0;
}

.rightColumnF {
 float:right;
 width:46%;
 margin: 0;
}

/*----------------------------------------------------*/
/*  end twoCol                                        */
/*----------------------------------------------------*/


/*----------------------------------------------------*/
/*  begin threeCol                                    */
/*  need to use percentages for width instead of px   */
/*----------------------------------------------------*/

.threeCol {
 display:block;
 width:100%;
}

.threeColLeft {
	float: left;
	vertical-align: top;
	width: 32%;
	margin: 0;
}

.threeColMiddle {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	margin: 0;
}

.threeColRight {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	margin: 0;
	float: right;
}

.threeColLeftA {
 float:left;
 vertical-align:top;
 width:45%;
 margin:0;
 padding:0 2%;
}

.threeColMiddleA {
 display:inline-block;
 vertical-align:top;
 width:30%;
 margin:0;
}

.threeColRightA {
 display:inline-block;
 vertical-align:top;
 width:20%; 
 margin:0;
}

.threeColLeftB {
 float:left;
 vertical-align:top;
 width:45%;
 margin:0;
 padding:0 2%;
}

.threeColMiddleB {
 display:inline-block;
 vertical-align:top;
 width:20%;
 margin:0;
}

.threeColRightB {
 display:inline-block;
 vertical-align:top;
 width:30%; 
 margin:0;
}

/*----------------------------------------------------*/
/*  end threeCol                                      */
/*----------------------------------------------------*/

/*----------------------------------------------------*/
/*  begin fourCol                                    */
/*  need to use percentages for width instead of px   */
/*----------------------------------------------------*/

.fourCol {
 display:block;
 width:100%;
}

.fourColLeft {
 float:left;
	vertical-align:top;
 width:22%;
 margin:0;
 padding:0 2%;
}

.fourColMiddle {
	display:inline-block;
	vertical-align:top;
 width:22%;
 margin:0;
 padding-right:2%;
}

.fourColRight {
	display:inline-block;
	vertical-align:top;
 width:22%; 
 margin:0;
}

/* Social Media Icons */
a.socialIcons:hover {
	opacity: .8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}


/* custom style for new home redesign sub pages - same as list_style_1 without bold text */

.list_style_new_home {
	list-style-type:none;
	padding-left:10px;
}
.list_style_new_home li {
	background:transparent url(../images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 14px 18px;
}
.list_style_new_home a {
	font-size:1.1em;
}
.list_style_new_home div {
	margin:.4em 0 0 0;
}

/* javascript disabled alert */
.container_js_alert {
    background-color: mistyrose;
    border: 1px solid #F00;
    text-align: center;
    vertical-align: middle;
}